import "../stylesheets/QuickActions.css"

export type QuickActionButtonProps = {
    iconClassName: string,
    tooltip: string,
    onClick: () => void
}

function QuickActionButton({iconClassName, onClick, tooltip}: QuickActionButtonProps) {
    return (
        <button onClick={onClick} className={iconClassName + " quickActionButton"} title={tooltip}/>
    );
}

export default QuickActionButton;